Subject: Every "which" way?

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 12 May 2000 23:16:44 -0400

At 05:09 PM 05/12/2000 -0700, Jorge Llambias wrote:
>I want to translate "Which road do we take?"
>
>1) mi'o klama fo le ki'a dargu
>
>But this is not really how {ki'a} works. There
>is no confusion here about anything said earlier.
>Sometimes "which" can be used to ask for clarification,
>but I'm after the more general case.

It probably isn't the general case (but since when do we expect Lojban to 
handle a general case exactly corresponding to some English word meaning, 
i.e. a word meaning exactly what English "which" does in all possible 
contexts).

But I would understand ki'a correctly here. The speaker says "mi'o klama 
fo le dargu", and the respondent does not understand which the speaker has 
in mind, so he says "le ki'a dargu".

Now perhaps you want to have the first speaker ask the question when no one 
has talked about "le dargu", in which case ki'a indeed is not the way to 
ask. I would try something like "ma po'u pa le darlu".

>2) mi'o klama fo le mo dargu
>
>Even a cooperative listener could (or even should)
>understand this as "what kind of road do we take?",
>not "which road?".
>
>3) mi'o klama fo le ma dargu
>
>This is a bit better, {le ma dargu} is the same as
>{le dargu pe ma}, and pe is restrictive. {le ma dargu}
>should not be translated as "whose road?", but the
>idea is along that line. Is this a good "which road?"?
>For example {le dargu pe le zunle}.

I think you want a po'u answer and not a pe answer, hence my suggestion.

>4) mi'o klama fo le xomoi dargu
>
>I like this one. I agree with pc that it is not very
>good if it must be understood as asking for a number,
>but... There is actually a weird grammatical construction
>that would allow us to respond: {le me le zunle moi dargu},
>something like "the left-th road". I have no idea what
>else {me <sumti> moi} could be used for, so maybe this
>is it?

Heck, JCB liked the enoughth, so I can live with the left-th.

lojbab
----
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org